CVE-2018-8105

2018-03-14T00:00:00
ID UB:CVE-2018-8105
Type ubuntucve
Reporter ubuntu.com
Modified 2018-03-14T00:00:00

Description

The JPXStream::fillReadBuf function in JPXStream.cc in xpdf 4.00 allows attackers to launch denial of service (heap-based buffer over-read and application crash) via a specific pdf file, as demonstrated by pdftohtml.

Notes

Author| Note
---|---
jdstrand | xpdf in koffice is 2.0
mdeslaur | can't reproduce with poppler